sps 2003 mag ie 8 nicht

25/05/2009 - 18:08 von gerowal | Report spam
Hallo Gemeinde,
der sharepoint portal server 2003 mag den internet explorer 8.0 nicht
wirklich: Die Explorer-Ansicht funktioniert nicht, die Fehlermeldung
beinhaltet soetwas wie: "Es wird der IE ab 5.0 und es werden Webordner
benötigt". Mit 7.0 hat alles wunderbar funktioniert. Weiß jemand Rat (außer:
"Installier doch wieder den IE 7 :-)

LG
 

Lesen sie die antworten

#1 Thomas Griepentrog
26/05/2009 - 08:56 | Warnen spam
Hallo,

"gerowal" schrieb im Newsbeitrag
news:gvefpb$e8u$03$
Hallo Gemeinde,
der sharepoint portal server 2003 mag den internet explorer 8.0 nicht
wirklich: Die Explorer-Ansicht funktioniert nicht, die Fehlermeldung
beinhaltet soetwas wie: "Es wird der IE ab 5.0 und es werden Webordner
benötigt". Mit 7.0 hat alles wunderbar funktioniert. Weiß jemand Rat
(außer: "Installier doch wieder den IE 7 :-)

LG



Ja, benutze den Kompatibilitàtsmodus des IE8 für deine Sharepointseiten.

Thomas

Ähnliche fragen